#sitecontent{
	width:960px !important;
	padding:0px !important;
	background: transparent !important;
}
.buttonbar{
	display: none !important;
}
.buttoninfo{
	display: none !important;
}
#csep50943868000N50943868{
    display:none !important;
 }
 div.containerbannerright{
 	position: absolute !important;
 	margin: 19px 0 0 677px;
 	border-radius: 29px !important;
 	background: #f4f4f4;
 	padding: 20px 20px 0 30px;
 	height: 222px;
 	width: 224px;
}
.galleryscrollablearea{
	width:960px !important;
}
.cyclerwrapper div div {
   margin:0 226px 0 0;
   border-radius: 20px;
}
.cyclerwrapper div div img{
   margin:0 226px 0 0;
   border-radius: 20px;
}
.gallerycaption{
top:-1px;
height:183px;
text-align:center;
}
.gallerycaption a {
    color: #ffffff;
    display: block;
    font-size: 13pt;
    height: 153px;
    padding: 30px 10px 0;
    width: 165px;
}
